List all jobsAsk AIget https://govapis.druva.com/phoenix/oraclesbt/v1/orgs/{OrgID}/reports/jobsReturns all jobsPath ParamsOrgIDint32requiredThe organization ID of your organization. Set it to "0" to select all organizations. Get the ID of an organization using the 'List all organizations' API.Query ParamsjobTypearray of int32sThe type of the job. This parameter can be set to one or more of the following values: Backup, Restore, and Log Request. Specify multiple job types by separating them with commas. For more information, see <a href=https://help.druva.com/en/articles/8651576-view-oracle-jobs>Job Types.jobTypeADD int32jobSubTypearray of int32sThe subtype of the job. This parameter can be set to one or more of the following values: Full Backup, Incremental Backup, and Log Backup. Specify multiple job subtypes by separating them with commas.jobSubTypeADD int32serverNamearray of stringsThe name of the Oracle server host for which the job is initiated. Specify multiple server names by separating them with commas.serverNameADD stringdbNamearray of stringsThe name of the database for which the job is initiated. Specify multiple database names by separating them with commas.dbNameADD stringstatusarray of int32sStatus of the job. This parameter can be set to one or more of the following values: Queued, Running, Successful and Failed. Specify multiple status values by separating them with commas. For more information, see <a href=https://help.druva.com/en/articles/8651576-view-oracle-jobs>Job Types.statusADD int32fromTimedate-timeSpecifies the lower bound value of the filter range. The time should be specified in the UTC format and must be greater than the value of (current time - 6 months). The format of this parameter is YYYY-MM-DDTHH:MM:SSZ.toTimedate-timeSpecifies the upper bound value of the filter range. The time should be specified in the UTC format and must be lesser than the current date. The format is YYYY-MM-DDTHH:MM:SSZ.sortOrderstringSort the API results by the scheduled time of the job, either in ascending or descending order. Set the sortOrder value to ASC or DESC. The default value is ASC.pageTokenstringThe token to access the next page of results. Keep this field blank in the first request.Responses 200Success 400Bad Request 404The requested resource was not found. 500The request was not processed due to an internal error in Cloud.Updated 10 months ago